Subject: Re: bug#11721: 24.1; Rendering bug in 24.x on OS X

From: Erik Allik <[email-masked]>
Date: Mon, 10 Sep 2012 18:14:43 +0300

I have just installed 24.2 for a starter; if it still has the bug, I'll try the latest trunk. Last time I only tried up to 24.1 IIRC. The problem is also that the bug doesn't seem to appear on the first run, so I might possibly have to wait a couple of days to report back to you.

Erik

On 2012.09.10, at 18:00, Jan Djärv wrote:

> Hello.
> 
>> starting from 24.0.96, I'm experiencing serious rendering issues when
>> scrolling text. When the text moves downwards, it "grabs" pixels of the
>> window title bar, so a part of the text in the buffer becomes
>> unreadable, until it is selected again, which re-renders it.
>> 
>> 
> 
> A fix for bug 12088 might solve this also.  Do you still see this behaviour in an up-to-date trunk?
> 
> 	Jan D.
>